ServerEvents.recipes(e=> {
    
    //低级机器框架
    e.remove({ output: 'industrialforegoing:machine_frame_pity'})
    e.shaped('4x industrialforegoing:machine_frame_pity',[
        'UEU', 
        'ECE', 
        'UEU'
       ], {
         U: '#forge:rods/steel',
         E: 'create_new_age:overcharged_iron',
         C: 'create:brass_casing'
       })
    //齿轮
    e.remove({output: '#forge:gears/iron',type: 'minecraft:crafting_shaped'})
    e.remove({ output: '#forge:gears/gold'})
    e.remove({ output: '#forge:gears/diamond'})
    
    
    })